| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
time_spec.hpp File Reference
`#include <uhd/config.hpp>`
`#include <stdint.h>`
`#include <boost/operators.hpp>`

Go to the source code of this file.

## Classes
class | uhd::time_spec_t

## Namespaces
namespace | uhd

## Functions
UHD_API bool | uhd::operator== (const time_spec_t &, const time_spec_t &)
| Implement equality_comparable interface.
UHD_API bool | uhd::operator< (const time_spec_t &, const time_spec_t &)
| Implement less_than_comparable interface.